.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the VehicleBody.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_VehicleBody:

VehicleBody
===========

**Inherits:** :ref:`RigidBody<class_rigidbody>` **<** :ref:`PhysicsBody<class_physicsbody>` **<** :ref:`CollisionObject<class_collisionobject>` **<** :ref:`Spatial<class_spatial>` **<** :ref:`Node<class_node>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_VehicleBody_brake:

- :ref:`float<class_float>` **brake**

  .. _class_VehicleBody_engine_force:

- :ref:`float<class_float>` **engine_force**

  .. _class_VehicleBody_steering:

- :ref:`float<class_float>` **steering**


